Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 07:55:45 +0000 (UTC)

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,

My order number is: 9628296857.

I bought on 14th January and after I receive the item I realize the size is smaller then expected so I went to your al wahda branch for change the sizes and then they said your order is in processing so you have to come tomorrow. After that I have a flight and I went to my country and just came and I think there is not my fault so be justice with me. I am a regular customer and buy hundreds of dhirams shopping each month. Now they are telling me that the 14 days policy. But I went for exchange right after 1 day so there is not my fault. I am very disappointing that max is doing this for me? its a waste of money now what can I do with this small size cloths? you must exchange the sizes. I dont need my money back just need a bigger sizes for the two jackets.

I hope there is some sensible guy in max who can understand that there was not my fault and do the justice with me.

I am expecting a positive reply from any educated guy.,

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2095802